/*@media only screen and (orientation: portrait) {
  #group7 .parallax__layer--base {
    background-size: auto 100%;
  }
}*/

@media only screen and (orientation: portrait) {
  #group6 .parallax__layer--back{
    background-image: url("img/2025/20251206_TCC-WE3.jpg") !important;
    background-size: auto 110vh; /* optional tweak for portrait */
    background-position: right 30%;
  }
}

 /* Extra small devices (phones, 600px and down)*/ 
@media only screen and (max-width: 600px) {
 .bdy{
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size: 110vh auto;
 }
 .topnav a span{display:none;}
}

/* Small devices (portrait tablets and large phones, 600px and up)*/ 
@media only screen and (min-width: 600px) {
 .bdy{
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size: 110vh auto;
 }
}

/* Medium devices (landscape tablets, 768px and up)*/ 
@media only screen and (min-width: 768px) {
 .bdy{
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size: auto 110vh;
 }
}

/* Large devices (laptops/desktops, 992px and up)*/ 
@media only screen and (min-width: 992px) {
 .bdy{
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size: auto 110vh;
 }
}

/* Extra large devices (large laptops and desktops, 1200px and up)*/ 
@media only screen and (min-width: 1200px) {
 .bdy{
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size: auto 110vh;
 }
}